/*
Theme Name: soledad - IGeneX Child Theme
Theme URI: https://pencidesign.net/
Description: A Multipurpose, Newspaper, Blog & WooCommerce WordPress Theme
Author: PenciDesign
Author URI: https://pencidesign.net/
Version: 1.1.3
Revised: 2024-03-15
Template: soledad
*/
/* montserrat-300 - latin */
@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/montserrat-v15-latin-300.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/montserrat-v15-latin-300.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/montserrat-v15-latin-300.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/montserrat-v15-latin-300.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/montserrat-v15-latin-300.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/montserrat-v15-latin-300.svg#Montserrat') format('svg');
   /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url('fonts/montserrat-v15-latin-regular.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/montserrat-v15-latin-regular.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/montserrat-v15-latin-regular.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/montserrat-v15-latin-regular.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg');
   /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/montserrat-v15-latin-500.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/montserrat-v15-latin-500.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/montserrat-v15-latin-500.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/montserrat-v15-latin-500.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/montserrat-v15-latin-500.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/montserrat-v15-latin-500.svg#Montserrat') format('svg');
   /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url('fonts/montserrat-v15-latin-700.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/montserrat-v15-latin-700.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/montserrat-v15-latin-700.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/montserrat-v15-latin-700.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/montserrat-v15-latin-700.svg#Montserrat') format('svg');
   /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 800;
    src: url('fonts/montserrat-v15-latin-800.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/montserrat-v15-latin-800.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/montserrat-v15-latin-800.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/montserrat-v15-latin-800.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/montserrat-v15-latin-800.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/montserrat-v15-latin-800.svg#Montserrat') format('svg');
   /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/lato-v17-latin-300.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/lato-v17-latin-300.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/lato-v17-latin-300.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/lato-v17-latin-300.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/lato-v17-latin-300.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/lato-v17-latin-300.svg#Lato') format('svg');
   /* Legacy iOS */
}
/* lato-300italic - latin */
@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 300;
    src: url('fonts/lato-v17-latin-300italic.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/lato-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/lato-v17-latin-300italic.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/lato-v17-latin-300italic.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/lato-v17-latin-300italic.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/lato-v17-latin-300italic.svg#Lato') format('svg');
   /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url('fonts/lato-v17-latin-regular.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/lato-v17-latin-regular.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/lato-v17-latin-regular.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/lato-v17-latin-regular.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/lato-v17-latin-regular.svg#Lato') format('svg');
   /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: url('fonts/lato-v17-latin-italic.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/lato-v17-latin-italic.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/lato-v17-latin-italic.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/lato-v17-latin-italic.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/lato-v17-latin-italic.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/lato-v17-latin-italic.svg#Lato') format('svg');
   /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url('fonts/lato-v17-latin-700.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/lato-v17-latin-700.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/lato-v17-latin-700.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/lato-v17-latin-700.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/lato-v17-latin-700.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/lato-v17-latin-700.svg#Lato') format('svg');
   /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    src: url('fonts/lato-v17-latin-700italic.eot');
   /* IE9 Compat Modes */
    src: local(''), url('fonts/lato-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), 
   /* IE6-IE8 */
    url('fonts/lato-v17-latin-700italic.woff2') format('woff2'), 
   /* Super Modern Browsers */
    url('fonts/lato-v17-latin-700italic.woff') format('woff'), 
   /* Modern Browsers */
    url('fonts/lato-v17-latin-700italic.ttf') format('truetype'), 
   /* Safari, Android, iOS */
    url('fonts/lato-v17-latin-700italic.svg#Lato') format('svg');
   /* Legacy iOS */
}


/** SITE HEADER **/
#primary-menu-wrapper .elementor-column .elementor-widget-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 !important;
    height: 100px;
}
#primary-menu-wrapper #main-logo {
    flex: 0 1 172px;
    margin-bottom: 0;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
#primary-menu-wrapper #primary-menu {
    flex: 1 0 60%;
}
#primary-menu-wrapper #cart-icon-wrapper {
    flex: 0 1 50px;
    padding-left: 12px;
    padding-right: 12px;
}
#primary-menu .elementor-nav-menu--main li .elementor-item {
    /* padding-left: 15px;
    padding-right: 15px; */
}
#primary-menu .cart-link {
    padding-right: 0;
}
#cart-icon-wrapper a.cart-link {
    display: block;
}
#cart-icon-wrapper a.cart-link svg.cart-icon .cart-fill {
    fill: #19abe2;
}
#cart-icon-wrapper .cart-contents-count {
    position: absolute;
    top: 32px;
    right: -5px;
    transform: translateY(-105%) translateX(25%);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 23px;
    height: 25px;
    width: 25px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    background: #2da0cb;
    border-radius: 50%;
    padding: 1px;
    box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.5);
}
@media (max-width: 1260px) {
    #primary-menu .elementor-nav-menu--main li .elementor-item  {
        font-size: 16px !important; 
        padding-left: 13px;
        padding-right: 13px;
    }
    #primary-menu .elementor-nav-menu--main li.menu-button a {
        padding: 12px 20px;
        margin-left: 6px;
        margin-right: 6px;
    }
}
@media (max-width: 1200px) {
    #primary-menu-wrapper #main-logo {
        flex-basis: 100px;
    }
}
@media (min-width: 1025px) {
    #primary-menu .menu-button > a {
        padding: 14px 30px;
        background-color: #00aeef;
        color: #fff !important;
        border-radius: 3px;
        transition: all .4s ease-in-out;
        margin-left: 10px;
        margin-right: 10px;
    }
    #primary-menu .menu-button > a:after {
        display:none;
    }
    #primary-menu .sub-arrow {
        display: none;
    }
}
@media (max-width: 1024px) {
    #primary-menu-wrapper .elementor-column .elementor-widget-wrap  {
        height: auto;
    }
    #primary-menu-wrapper #main-logo {
        order: 2;
        flex: 1 1 50%;
    }
    #primary-menu-wrapper #main-logo img {
        max-width: 120px;
    }
    #primary-menu-wrapper #primary-menu {
        order: 1;
        flex: 0 1 50px;
    }
    #primary-menu-wrapper #cart-icon-wrapper {
        order: 3;
    }
}
/* Blank for removed Penci Icons */
i[class^="penciicon-"], i[class*=" penciicon-"] {
    display: inline-block;
    font-family: penciicon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.penci-social-share-text i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    font-size: 14px;
    transform: translateY(-1px);
    min-width: 14px;
    min-height: 14px;
}
/** Fix Font Awesome Conflict **/
.penci-container-inside.penci-breadcrumb span.separator, .container.penci-breadcrumb span.separator, .penci-container-inside.penci-breadcrumb i, .container.penci-breadcrumb i {
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900 !important;
}
/* Search Icon */
.pc-search-form.search-style-icon-button .searchsubmit {
    width: 46px !important;
    background-color: #1babe2 !important;
}
.pc-search-form.search-style-icon-button .searchsubmit:before {
    content: '';
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 490.4 490.4' style='enable-background:new 0 0 490.4 490.4;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M484.1,454.8L373.6,344.2c29.8-36.3,47.6-82.8,47.6-133.4c0-116.3-94.3-210.6-210.6-210.6S0,94.5,0,210.8 s94.3,210.6,210.6,210.6c50.8,0,97.4-18,133.8-48l110.5,110.5c12.9,11.8,25,4.2,29.2,0C492.5,475.6,492.5,463.1,484.1,454.8z M41.1,210.8c0-93.6,75.9-169.5,169.5-169.5s169.6,75.9,169.6,169.5s-75.9,169.5-169.5,169.5S41.1,304.4,41.1,210.8z'/%3E%3C/g%3E%3C/svg%3E%0A");
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: cover;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 11px;
    left: 15px;
}
.blue-search .pc-search-form.search-style-icon-button .searchsubmit:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 490.4 490.4' style='enable-background:new 0 0 490.4 490.4;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M484.1,454.8L373.6,344.2c29.8-36.3,47.6-82.8,47.6-133.4c0-116.3-94.3-210.6-210.6-210.6S0,94.5,0,210.8 s94.3,210.6,210.6,210.6c50.8,0,97.4-18,133.8-48l110.5,110.5c12.9,11.8,25,4.2,29.2,0C492.5,475.6,492.5,463.1,484.1,454.8z M41.1,210.8c0-93.6,75.9-169.5,169.5-169.5s169.6,75.9,169.6,169.5s-75.9,169.5-169.5,169.5S41.1,304.4,41.1,210.8z'/%3E%3C/g%3E%3C/svg%3E%0A");
}

/* Social Icons */
.igx-fa4-icons,
.tags-share-box .penci-faicon:before,
.penci-social-share-text i:before {
    content: '' !important;
    position: absolute !important;
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: cover;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 13px;
    left: 13px;
}
.penci-social-share-text i:before {
    top: 0;
    left: 0;
}

.envelope.white.igx-fa4-icons,
.fa-envelope:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1792 710v794q0 66-47 113t-113 47h-1472q-66 0-113-47t-47-113v-794q44 49 101 87 362 246 497 345 57 42 92.5 65.5t94.5 48 110 24.5h2q51 0 110-24.5t94.5-48 92.5-65.5q170-123 498-345 57-39 100-87zm0-294q0 79-49 151t-122 123q-376 261-468 325-10 7-42.5 30.5t-54 38-52 32.5-57.5 27-50 9h-2q-23 0-50-9t-57.5-27-52-32.5-54-38-42.5-30.5q-91-64-262-182.5t-205-142.5q-62-42-117-115.5t-55-136.5q0-78 41.5-130t118.5-52h1472q65 0 112.5 47t47.5 113z' fill='%23fff'/%3E%3C/svg%3E");
}
.facebook-f.white.igx-fa4-icons ,
body:not(.penci-fawesome-ver5) .penci-faicon.fa-facebook-f:before, body:not(.penci-fawesome-ver5) .penci-faicon.fa-facebook:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1343 12v264h-157q-86 0-116 36t-30 108v189h293l-39 296h-254v759h-306v-759h-255v-296h255v-218q0-186 104-288.5t277-102.5q147 0 228 12z' fill='%23fff'/%3E%3C/svg%3E");
}
.post-share a.penci-post-like .fa-heart-o {
    min-width: 14px !important;
    min-height: 14px;
}
.heart-o.white.igx-fa4-icons,
.fa-heart-o:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1664 596q0-81-21.5-143t-55-98.5-81.5-59.5-94-31-98-8-112 25.5-110.5 64-86.5 72-60 61.5q-18 22-49 22t-49-22q-24-28-60-61.5t-86.5-72-110.5-64-112-25.5-98 8-94 31-81.5 59.5-55 98.5-21.5 143q0 168 187 355l581 560 580-559q188-188 188-356zm128 0q0 221-229 450l-623 600q-18 18-44 18t-44-18l-624-602q-10-8-27.5-26t-55.5-65.5-68-97.5-53.5-121-23.5-138q0-220 127-344t351-124q62 0 126.5 21.5t120 58 95.5 68.5 76 68q36-36 76-68t95.5-68.5 120-58 126.5-21.5q224 0 351 124t127 344z' fill='%23fff'/%3E%3C/svg%3E");
    left: 0 !important;
}
.heart.white.igx-fa4-icons,
.penci-post-like.liked i:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M896 1664q-26 0-44-18l-624-602q-10-8-27.5-26t-55.5-65.5-68-97.5-53.5-121-23.5-138q0-220 127-344t351-124q62 0 126.5 21.5t120 58 95.5 68.5 76 68q36-36 76-68t95.5-68.5 120-58 126.5-21.5q224 0 351 124t127 344q0 221-229 450l-623 600q-18 18-44 18z' fill='%23fff'/%3E%3C/svg%3E");
}
.pinterest.white.igx-fa4-icons,
.fa-pinterest:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1664 896q0 209-103 385.5t-279.5 279.5-385.5 103q-111 0-218-32 59-93 78-164 9-34 54-211 20 39 73 67.5t114 28.5q121 0 216-68.5t147-188.5 52-270q0-114-59.5-214t-172.5-163-255-63q-105 0-196 29t-154.5 77-109 110.5-67 129.5-21.5 134q0 104 40 183t117 111q30 12 38-20 2-7 8-31t8-30q6-23-11-43-51-61-51-151 0-151 104.5-259.5t273.5-108.5q151 0 235.5 82t84.5 213q0 170-68.5 289t-175.5 119q-61 0-98-43.5t-23-104.5q8-35 26.5-93.5t30-103 11.5-75.5q0-50-27-83t-77-33q-62 0-105 57t-43 142q0 73 25 122l-99 418q-17 70-13 177-206-91-333-281t-127-423q0-209 103-385.5t279.5-279.5 385.5-103 385.5 103 279.5 279.5 103 385.5z' fill='%23fff'/%3E%3C/svg%3E");

}
.twitter.white.igx-fa4-icons,
.fa-twitter:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1684 408q-67 98-162 167 1 14 1 42 0 130-38 259.5t-115.5 248.5-184.5 210.5-258 146-323 54.5q-271 0-496-145 35 4 78 4 225 0 401-138-105-2-188-64.5t-114-159.5q33 5 61 5 43 0 85-11-112-23-185.5-111.5t-73.5-205.5v-4q68 38 146 41-66-44-105-115t-39-154q0-88 44-163 121 149 294.5 238.5t371.5 99.5q-8-38-8-74 0-134 94.5-228.5t228.5-94.5q140 0 236 102 109-21 205-78-37 115-142 178 93-10 186-50z' fill='%23fff'/%3E%3C/svg%3E");
}
.share-alt.black.igx-fa4-icons,
.penciicon-sharing:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1344 1024q133 0 226.5 93.5t93.5 226.5-93.5 226.5-226.5 93.5-226.5-93.5-93.5-226.5q0-12 2-34l-360-180q-92 86-218 86-133 0-226.5-93.5t-93.5-226.5 93.5-226.5 226.5-93.5q126 0 218 86l360-180q-2-22-2-34 0-133 93.5-226.5t226.5-93.5 226.5 93.5 93.5 226.5-93.5 226.5-226.5 93.5q-126 0-218-86l-360 180q2 22 2 34t-2 34l360 180q92-86 218-86z'/%3E%3C/svg%3E");
}

/** FOOTER **/

/* Footer Form */
#sib-container {
    background-color: inherit !important;
    border: none !important;
}
#sib-form-container .sib-form-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#sib-form-container .sib-form-input {
    flex: 1 1 50%;
    margin-right: 10px;
}
#sib-form-container .sib-form-input input {
    border-radius: 32px;
    padding: 8px 20px;
    background-color: #fff;
    width: 100%;
    font-size: 16px;
}
#sib-form-container .sib-form-submit {
    flex: 0 0 120px;
}
#sib-form-container .sib-form-submit button {
    font-family: 'Montserrat',"helvetica neue",helvetica,arial,sans-serif!important;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    background-color: #19abe2;
    height: 40px;
    border-radius: 32px;
    line-height: 40px;
    padding: 0 20px;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    transition: background-color .25s ease-out,color .25s ease-out;
}
#sib-form-container .sib-form-submit button:hover {
    background-color: #1488b4;
    cursor: pointer;
}
#sib-form-container .clickable__icon:not(.sib-icon_standalone) {
    position: absolute !important; 
    right: -42px;
    top: 8px;
}

#sib-form-container .entry__error.entry__error--primary {
    padding: 0 !important;
    line-height: 1.2em !important;
    margin-right: -120px !important;
    text-align: center !important;
    line-height: 30px !important;
    margin-top: 20px;
} 
.sib-hide-loader-icon {
    display: none;
}
.sib-form-message-panel {
    margin: 0 0 1.25rem;
    width: 100%;
    padding: 0.4375rem;
    border: 1px solid;
    display: none;
}
.sib-form-message-panel--active {
    display: inline-block;
}
.sib-form-message-panel__text {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0.5rem;
}
.sib-form-message-panel__text .sib-icon {
    contain: strict;
    display: inline-block;
    fill: currentColor;
}
.sib-form-message-panel__text .sib-notification__icon {
    height: 1.5em;
    width: 1.5em;
    flex-shrink: 0;
    margin-right: calc(1rem - 1px);
}
.input--hidden {
    display: none !important;
}
.sib-form-block__button {
    display: inline-block;
    padding: 8px 18px;
    border: none;
    overflow-wrap: break-word;
    max-width: 100%;
} 
.sib-form-block__button-disabled {
    opacity: 0.5;
}
.sib-form-block__button-with-loader {
    min-height: 40px;
    line-height: 23px;
}
.sib-form .clickable__icon {
    height: 1.5rem;
    vertical-align: bottom;
    width: 1.5rem;
}
.sib-form .clickable__icon:not(.sib-icon_standalone) {
    margin-right: calc(0.7002rem - 1px);
}
.sib-form .progress-indicator__icon {
    -webkit-animation: indicator-spin 1.3s cubic-bezier(0.46, 0.35, 0.39, 0.85) infinite;
    animation: indicator-spin 1.3s cubic-bezier(0.46, 0.35, 0.39, 0.85) infinite;
}
@-webkit-keyframes indicator-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
@keyframes indicator-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}

/** ARCHIVE PAGES **/
.archive .archive-box {
    margin-top: 40px;
}
.archive .archive-box .title-bar {
    display: none;
}

/** BLOG SINGLE PAGE HEADER **/
.single .attachment-penci-full-thumb.size-penci-full-thumb.penci-single-featured-img {
    padding-top: 25% !important;
}

@media (max-width: 767px) {
    .penci-single-style-5 .penci-move-title-above .standard-post-special_wrapper.container {
        max-width: 480px;
        margin: 0 auto;
    }
    .container-single-fullwidth .post-image {
        margin-bottom: 20px;
    }
    .tags-share-box-top {
        display: none;
    } 

}
@media (max-width: 479px) {
    .container, .container.two-sidebar.two-sidebar, .featured-area.style-1, .featured-carousel.style-2 .item img, .featured-area.style-4, .featured-area.magazine-slider {
        width: 90%;
    }
}

/* Sidebars */
div#sidebar.penci-sidebar-right {
    position: sticky;
    top: 110px;
}
.admin-bar div#sidebar.penci-sidebar-right {
    top: 142px;
}

/* Single Post */

@media (max-width: 480px) {
    .single .post-related {
        display: none;
    }
    .single .container.penci_sidebar #main {
        margin-bottom: 0 !important;
    }
}